* {font-family: Arial;font-size: 12px;list-style-type: none;margin: 0;padding: 0;text-decoration: none; color:#666;}
a:hover {text-decoration: underline;}
img {border: 0 none;}
.none {display: none;}
.clear {clear: both;}
#header {background-image: url(header_bg.jpg);background-repeat: no-repeat;height: 191px;margin: 0 auto;overflow: hidden;width: 1000px;}
#topmenu {height: 45px;padding: 0 50px 0 0;
}
#topmenu ul {
    padding: 10px 0 0;
}
#topmenu li {
    background-image: url(top_menu_bg.jpg);
    background-repeat: repeat-x;
    border: 1px solid #D7D7D7;
    color: #333333;
    float: right;
    height: 20px;
    line-height: 20px;
    margin: 0 10px 0 0;
    padding: 0 10px;
}
#topmenu li a {
    color: #333333;
    margin: 0 0 0 2px;
}
#menu {
    height: 45px;
    padding: 90px 73px 0 0;
}
#menu li {
    float: left;
    line-height: 45px;
    padding: 0 0 0 18px;
}
#menu li a {
    color: White;
    font-weight: bold;
}
#menu li a:hover {
    color: #FFCC00;
    text-decoration: none;
}
#menu .searchtxt {
    background-color: Transparent;
    border: 0 none;
    float: right;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    margin: 11px 5px 0 0;
    width: 132px;
}
#menu .searchbtn {
    background-color: Transparent;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 26px;
    margin: 11px 0 0;
    width: 32px;
}
/*#flashcontent {
    height: 250px;
}*/
#main {
    background-image: url(main_bg.jpg);
    background-repeat: no-repeat;
    margin: 0 auto;
    padding: 15px;
    width: 970px;
}
#left_ {
    float: left;
    overflow: hidden;
    width: 720px;
}
#left_ .topcontent1 {
    padding: 0 0 10px;
}
#left_ .topcontent1 .l_c {
    background-image: url(left_bg1.jpg);
    background-position: left 30px;
    background-repeat: no-repeat;
    float: left;
    width: 350px;
}
#left_ .topcontent1 .l_c .title .more {
    color: #549ACA;
    float: right;
    font-weight: normal;
    margin: 0 40px 0 0;
    padding: 0 5px;
}
#left_ .topcontent1 {
    height: 150px;
    overflow: hidden;
}
#left_ .topcontent1 .l_c dl {
    padding: 10px 0 20px 10px;
}
#left_ .topcontent1 .l_c dl dt {
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}
#left_ .topcontent1 .l_c dl dd {
	background-image: url(ico_bluepoint.gif);
	background-repeat:no-repeat;
    background-position: left 10px;
	padding-left:10px;
    color: #8A8A8A;
    line-height: 20px;
}
#left_ .topcontent1 .r_c {
    float: right;
    padding: 0 0 10px;
    width: 344px;
}
#left_ .topcontent1 .l_c .title {
    background-image: url(left_title2.jpg);
    background-position: left 10px;
    background-repeat: no-repeat;
    color: #717272;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 0 0 0 35px;
}
#left_ .topcontent1 .r_c .title {
    background-image: url(title_02_bg.jpg);
    background-position: left 10px;
    background-repeat: no-repeat;
    color: #717272;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 0 0 5px 35px;
}
#left_ .topcontent1 .r_c .l_ {
    background-image: url(cricle_l.jpg);
    float: left;
    height: 100px;
    overflow: hidden;
    width: 5px;
}
#left_ .topcontent1 .r_c .m_ {
    border-bottom: 1px solid #549ACA;
    border-top: 1px solid #549ACA;
    float: left;
    height: 98px;
    overflow: hidden;
    width: 320px;
}
#left_ .topcontent1 .r_c .m_ .item {
    float: left;
    padding: 0 5px 0 7px;
}
#left_ .topcontent1 .r_c .m_ .itemtitle {
    background-image: url(li_select.jpg);
    color: White;
    cursor: pointer;
    float: left;
    height: 70px;
    margin: 9px 0 0;
    padding: 10px 5px 0;
    width: 14px;
}
#left_ .topcontent1 .r_c .m_ dl {
    float: left;
    overflow: hidden;
    width: 240px;
}
#left_ .topcontent1 .r_c .m_ .item_ dl {
    display: none;
}
#left_ .topcontent1 .r_c .m_ .item_ .itemtitle {

    background-image: url(li.jpg);
    color: #000000;
    float: left;
    height: 70px;
    margin: 9px 0 0;
    padding: 10px 5px 0;
    width: 14px;
}
#left_ .topcontent1 .r_c .m_ dl dt {
    color: #4777AD;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding: 5px 0 0 10px;
}
#left_ .topcontent1 .r_c .m_ dl dt .more {
    color: #4777AD;
    float: right;
    font-size: 11px;
    font-weight: normal;
}
#left_ .topcontent1 .r_c .m_ .image {
    border: 1px solid #CCCCCC;
    float: left;
    height: 58px;
    margin: 5px;
    width: 78px;
}
#left_ .topcontent1 .r_c .m_ .decription {
    line-height: 20px;
    padding: 5px;
}
#left_ .topcontent1 .r_c .m_ .decription b {
    display: block;
}
#left_ .topcontent1 .r_c .r_ {
    background-image: url(cricle_r.jpg);
    float: left;
    height: 100px;
    overflow: hidden;
    width: 5px;
}
#left_ .imagelist {
    height: 150px;
}
#left_ .imagelist .imagelist_l {
    background-image: url(leftbtn_bg.jpg);
    cursor: pointer;
    float: left;
    height: 150px;
    overflow: hidden;
    width: 31px;
}
#left_ .imagelist .imagelist_r {
    background-image: url(rightbtn_bg.jpg);
    cursor: pointer;
    float: right;
    height: 150px;
    overflow: hidden;
    width: 31px;
}
#left_ .imagelist .imagelistbody {
    background-color: #F3F8FA;
    border-bottom: 1px solid #DCDEDE;
    border-top: 1px solid #DCDEDE;
    float: left;
    height: 148px;
    overflow: hidden;
    width: 658px;
}
#left_ .imagelist .imagelistbody dl {
    overflow: hidden;
    padding: 12px 0 0;
    text-align: center;
    width: 132px;
}
#left_ .imagelist .imagelistbody dl dt {
    height: 38px;
    line-height: 19px;
    margin: 0 auto;
    padding: 3px 0 0;
    text-align: center;
    width: 120px;
}
#left_ .topcontent2 {
    padding: 10px 0 0;
}
#left_ .topcontent2 .title {
    border-bottom: 1px solid #909090;
    height: 29px;
    line-height: 29px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
}
#left_ .topcontent2 .title label {
    background-image: url(title_bg.jpg);
    background-position: 5px 11px;
    background-repeat: no-repeat;
    border-bottom: 3px solid #5293CE;
    color: #4777AD;
	display:block;
    /*display: inline-block;*/
    font-weight: bold;
    height: 28px;
    padding-left: 18px;
	padding-top:2px;
    position: relative;
    width: 350px;
}
#left_ .topcontent2 .l_content {
    float: left;
    overflow: hidden;
    width: 350px;
}
#left_ .topcontent2 .r_content {
    float: right;
    overflow: hidden;
    width: 350px;
}
#left_ .topcontent2 .l_image {
    border: 1px solid #CCCCCC;
    float: left;
    height: 81px;
    overflow: hidden;
    width: 96px;
}
#left_ .topcontent2 .r_image {
    border: 1px solid #CCCCCC;
    float: right;
    height: 81px;
    overflow: hidden;
    width: 96px;
}
#left_ .topcontent2 .decription {
    float: right;
    line-height: 18px;
    width: 240px;
}
#left_ .topcontent2 .decription a {
    color: #8A8A8A;
}
#left_ .topcontent2 .tableul {
    display: inline-block;
    float: right;
    width: 240px;
}
#left_ .topcontent2 .tableul .li {
    background-image: url(li_05.jpg);
    background-position: left 8px;
    background-repeat: no-repeat;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 0 0 7px;
}
#left_ .topcontent2 .tableul .li a {
    color: #8A8A8A;
}
#left_ .topcontent2 .uldiv {
    background-position: 270px 0;
    background-repeat: no-repeat;
    padding: 5px 100px 10px 0;
}
#left_ .topcontent2 .uldiv .li {
    background-image: url(li_05.jpg);
    background-position: 4px 8px;
    background-repeat: no-repeat;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 0 0 12px;
}
#left_ .topcontent2 .uldiv .li a {
    color: #8A8A8A;
}
#left_ .topcontent2 .decriptiondiv {
    background-position: 270px 0;
    background-repeat: no-repeat;
    line-height: 20px;
    padding: 5px 100px 10px 0;
}
#left_ .topcontent2 .decriptiondiv a {
    color: #8A8A8A;
}
#right_ {
    float: right;
    overflow: hidden;
    width: 230px;
}
#right_ .topcontent1 {
    background-image: url(right_bg.jpg);
    height: 300px;
    margin: 10px 0 0;
    overflow: hidden;
}
#right_ .topcontent1 dl {
    height: 180px;
    padding: 10px;
}
#right_ .topcontent1 dl dt {
    background-image: url(right_tiltle2.jpg);
    background-position: 5px 3px;
    background-repeat: no-repeat;
    color: #4777AD;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    overflow: hidden;
    padding: 0 0 10px 20px;
}
#right_ .topcontent1 dl  li{
	background-image: url(ico_bluepoint.gif);
	background-repeat:no-repeat;
    background-position: 12px 10px;
    line-height: 22px;
    padding-left:18px;
}
#right_ .topcontent1 .more {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 10px 0 0;
    text-align: right;
	background-image:none;
}
#right_ .topcontent1 .more a {
    color: #4777AD;
}
#right_ .topcontent1 img {
    margin: 0 0 0 10px;
}
#right_ .topcontent2 {
    padding: 5px 0 0;
}
#right_ .topcontent2 table {
    width: 100%;
}
#right_ .topcontent2 dl {
}
#right_ .topcontent2 dl dt {
    background-image: url(title_bg.jpg);
    background-position: 10px 14px;
    background-repeat: no-repeat;
    color: #4777AD;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding: 10px 0 0 25px;
}
#right_ .topcontent2 dl dd {
}
#right_ .topcontent2 dl dd td {
    padding: 5px 0;
    text-align: center;
    width: 50%;
}
#footer {
    background-image: url(footer_bg.jpg);
    background-repeat: repeat-x;
    margin: 0 auto;
    padding: 5px 0 10px;
    width: 1000px;
	height:80px;
}
#footerlogo {
    border-right: 1px solid #CDE2EC;
    float: left;
    height: 40px;
    margin: 8px 0 0;
    padding: 0 30px 0 60px;
    width: 174px;
}
#footer p {
    color: #A5C9DC;
    float: right;
    line-height: 18px;
    width: 690px;
}
#footer p a {
    color: #A5C9DC;
}
#detailmenu {
    background-color: #12BDDC;
    border: 1px solid #69D6E5;
    display: none;
    padding: 0 15px;
    position: absolute;
    width: 130px;
}
#detailmenu li {
    background-image: url(li_10.jpg);
    background-position: 5px 16px;
    background-repeat: no-repeat;
    border-bottom: 1px dashed White;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding: 5px 5px 0 15px;
}
#detailmenu li a {
    color: White;
}
#detailmenu li a:hover {
    text-decoration: none;
}
#footmenu {
    background:#dedede;
	text-align:center;
	line-height:24px;
    margin: 0 auto;
    padding: 5px 0 0;
    width: 1000px;
}


.lefttitle {
    background: url(cnbtitleleft.jpg) no-repeat scroll center top transparent;
    height: 35px;
    width: 680px;
}
.black {
    color: #000000;
    font-weight: bold;
    padding-left: 40px;
}
.linebox {
    border: 1px solid #D7DBDE;
    margin: 10px;
    padding: 2px;
}
.black01 {
    color: #000000;
    font-weight: bold;
}
.black01 a {
    color: #000000;
    font-weight: bold;
}
.black01 a:hover {
    color: #CC0000;
    font-weight: bold;
    text-decoration: underline;
}
.grey01 {
    color: #C7C7C7;
}
.grey02 a {
    color: #959494;
    line-height: 16px;
}
.grey02 a:hover {
    color: #959494;
    line-height: 16px;
    text-decoration: underline;
}
.more1 {
    color: #549ACA;
    float: right;
    font-weight: normal;
}
.more1 a{
    color: #549ACA;
	text-decoration:underline;
}

.cas_content {
    font-family: Arial,"宋体";
    font-size: 14px;
    line-height: 25px;
    margin: 0;
    padding-bottom: 12px;
    padding-top: 0;
    text-indent: 21pt;
}
.cas_content P {
    font-size: 14px;
    line-height: 25px;
    margin: 0;
    padding-bottom: 12px;
    padding-top: 0;
    text-indent: 21pt;
}
.cas_content div {
    font-size: 14px;
    line-height: 25px;
    margin: 0;
    padding-bottom: 12px;
    padding-top: 0;
    text-indent: 21pt;
}
.cas_content a:link, visited, hover, active {
    font-size: 14px;
}
.cas_content table td {
    font-size: 14px;
    padding-bottom: 0;
    padding-top: 0;
    text-indent: 0;
}
.cas_content table p {
    font-size: 14px;
    padding-bottom: 0;
    padding-top: 0;
    text-indent: 0;
}